---
group:
  name: 'hqweay'
  description: ''
  projects:
  - name: 'MyBatisGenerator-Tool'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'BookShopping'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Software-Design-Engineer-Data'
    description: ''
    mirrorRelease: false
    topic: ''
  